ProLiant Servers - Netservers

Proliant Support Pack v 6.31A failure

 
SOLVED
Go to solution
Ronceray Gilles
Occasional Contributor

Proliant Support Pack v 6.31A failure

Hi ,

I try to make a drivers update on a PROLIANT 3000 with NT4 SP6 with new PSP v 6.31A ; at the end of the intall , nothing is done and the system tell me there is a compatibility problème ; what do you think of this ?

Thanks
1 REPLY 1
CA859951
Honored Contributor
Solution

Re: Proliant Support Pack v 6.31A failure

Have you updated the System management Driver on the server prior to installing the PSP?
If not, use this one:
http://h18000.www1.hp.com/support/files/server/us/download/16523.html

Also, make sure you have the updated bios installed:
http://h18000.www1.hp.com/support/files/server/us/locate/7_1112.html#4

G'luck! -john
"Now is the only thing that's real!"